/* Global Styles */

body {
	margin:0px;
	background-color: #FFFFFF;
	}
	
td {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	}
	
a {
	color: #E60000;
	text-decoration: none;
	}
	
a:hover {
	color: #000000;
	}

/* ID Styles */

#navigation td {
	padding-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	padding-bottom: 0px;

	}
	
#navigation a {
	color: #CC0000;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 5px;
	text-transform: uppercase;
	padding-top: 2px;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #000000;
	text-align: right;
	vertical-align: middle;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #CC0000;
	border-bottom-color: #CC0000;
	}
	
#navigation a:hover {
	color:#333333;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #CC0000;
	background-color: #eeeeee;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CC0000;
	border-bottom-color: #CC0000;
	}
#navigation2 td {
	padding-top: 10px;
	padding-left: 6px;
}
#navigation2 a {
	color: #CC0000;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: left;
	vertical-align: middle;
	padding-left: 7px;
	line-height: 18px;
	border: 1px solid #CCCCCC;
}
#navigation2 a:hover {
	color:#333333;
	background-color: #eeeeee;
}

#stammdaten td {
	padding-right: 5px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #454545;
	background-color: #FFFFFF;
}

	
#logo 	{
	font:24px Arial, Helvetica, sans-serif;
	color: #5C743D;
	letter-spacing:.2em;
	line-height:30px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.4em;
	line-height:18px;
	}
	
.hgfarbegesamt {
	background-color: #FFFFFF;
}

.inhaltstexte/* Class Styles */
	
 {
	color:#666666;
	line-height:20px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 22px;
	padding-right: 20px;
	}
.zusatztext {
	color:#666666;
	line-height:18px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 15px;
	letter-spacing: 0em;
}

.trennliniesenkrecht {
	color:#333333;
	line-height:20px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #0863A9;
}

.seitentitel{
	color: #E60000;
	line-height:26px;
	letter-spacing:.21em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	padding-bottom: 10px;
	}
	
.subHeader {
	color: #CC0000;
	line-height:20px;
	letter-spacing:.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
.gross {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
.fussnote {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 12px;
	padding-left: 4px;
	}
.ticker {
	color: #FFFFFF;
	letter-spacing:.1em;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #E60000;
	padding: 2px;
	}
.stammdaten {
	color:#444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	background-color: #eeeeee;
	padding: 7px;
}
.disclaimer {
	color:#666666;
	line-height:17px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.hgbanner {
	background-color: #FFFFFF;
	background-image: url(images/hg_banner.gif);
}
.bildabstand {
	color:#666666;
	line-height:20px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 20px;
	padding-bottom: 15px;
}
.box {
	color:#666666;
	line-height:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #eeeeee;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.bildohneplatz {
	background-color: #eeeeee;
	padding: 0px;
}
.textaufzaehlung {
	color:#333333;
	line-height:18px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-bottom: 4px;
	letter-spacing: 0em;
	font-weight: bold;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 11px;
}
.textaufzaehlungtext {
	color:#666666;
	line-height:18px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 9px;
	letter-spacing: 0em;
	padding-top: 5px;
	padding-right: 12px;
	padding-left: 11px;
}
